<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="nl_project_title"><![CDATA[Virtuele rondleiding Koningsbruggen- AxionContinu]]></data>
  <data name="nl_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="nl_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="nl_pano5758_title"><![CDATA[Ingang]]></data>
  <data name="nl_spotpoint5780_tooltip"><![CDATA[Hal]]></data>


  <data name="nl_pano5756_title"><![CDATA[Hal]]></data>
  <data name="nl_spotpoint5781_tooltip"><![CDATA[Ingang]]></data>
  <data name="nl_spotpoint5782_tooltip"><![CDATA[Zadelstraat voor]]></data>
  <data name="nl_spotpoint5943_tooltip"><![CDATA[Dagbehandeling]]></data>


  <data name="nl_pano5766_title"><![CDATA[Zadelstraat voor]]></data>
  <data name="nl_spotpoint5783_tooltip"><![CDATA[Winkel Grand Café]]></data>
  <data name="nl_spotpoint5784_tooltip"><![CDATA[Hal]]></data>
  <data name="nl_spotpoint5785_tooltip"><![CDATA[Zadelstraat achterin]]></data>
  <data name="nl_spotpoint5789_tooltip"><![CDATA[Trefpunt]]></data>
  <data name="nl_spotpoint5791_tooltip"><![CDATA[Bioscoop]]></data>
  <data name="nl_spotpoint5794_tooltip"><![CDATA[Tuin]]></data>


  <data name="nl_pano5765_title"><![CDATA[Zadelstraat achterin]]></data>
  <data name="nl_spotpoint5786_tooltip"><![CDATA[Zadelstraat voor]]></data>
  <data name="nl_spotpoint5787_tooltip"><![CDATA[Huiskamer]]></data>
  <data name="nl_spotpoint5790_tooltip"><![CDATA[Reminicentiekamer]]></data>
  <data name="nl_spotpoint5800_tooltip"><![CDATA[Slaapkamer]]></data>


  <data name="nl_pano5764_title"><![CDATA[Winkel Grand Café]]></data>
  <data name="nl_spotpoint5798_tooltip"><![CDATA[Terras]]></data>
  <data name="nl_spotpoint5879_tooltip"><![CDATA[Zadelstraat voor]]></data>


  <data name="nl_pano5755_title"><![CDATA[Bioscoop]]></data>
  <data name="nl_spotpoint5792_tooltip"><![CDATA[Zadelstraat voor]]></data>


  <data name="nl_pano5762_title"><![CDATA[Trefpunt]]></data>
  <data name="nl_spotpoint5880_tooltip"><![CDATA[Zadelstraat voor]]></data>


  <data name="nl_pano5759_title"><![CDATA[Reminicentiekamer]]></data>
  <data name="nl_spotpoint5793_tooltip"><![CDATA[Zadelstraat achterin]]></data>


  <data name="nl_pano5757_title"><![CDATA[Huiskamer]]></data>
  <data name="nl_spotpoint5788_tooltip"><![CDATA[Zadelstraat achterin]]></data>
  <data name="nl_spotpoint5796_tooltip"><![CDATA[Tuin]]></data>


  <data name="nl_pano5761_title"><![CDATA[Terras]]></data>
  <data name="nl_spotpoint5799_tooltip"><![CDATA[Winkel Grand Café]]></data>


  <data name="nl_pano5754_title"><![CDATA[Badkamer]]></data>
  <data name="nl_spotpoint5803_tooltip"><![CDATA[Slaapkamer]]></data>


  <data name="nl_pano5763_title"><![CDATA[Tuin]]></data>
  <data name="nl_spotpoint5795_tooltip"><![CDATA[Zadelstraat voor]]></data>
  <data name="nl_spotpoint5797_tooltip"><![CDATA[Huiskamer]]></data>


  <data name="nl_pano6044_title"><![CDATA[Slaapkamer]]></data>
  <data name="nl_spotpoint6046_tooltip"><![CDATA[Zadelstraat achterin]]></data>


  <data name="nl_pano5939_title"><![CDATA[Dagbehandeling]]></data>
  <data name="nl_spotpoint5946_tooltip"><![CDATA[Hal]]></data>






  <data name="nl_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="nl_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="nl_contextmenuopenwebsitelabel1"><![CDATA[Woonzorginbeeld.nl]]></data>
  <data name="nl_contextmenuwebsiteurl1"><![CDATA[https://www.woonzorginbeeld.nl/]]></data>
  <data name="nl_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="nl_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="nl_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="nl_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_logotooltipText"><![CDATA[Open website]]></data>
  <data name="nl_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="nl_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="nl_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="nl_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="nl_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="nl_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="nl_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="nl_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="nl_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="nl_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="nl_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="nl_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="nl_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="nl_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="nl_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="nl_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="nl_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="nl_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="nl_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="nl_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="nl_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="nl_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="nl_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="nl_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="nl_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="nl_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="nl_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="nl_project_description"><![CDATA[<p style="box-sizing: border-box; margin: 0px auto 28px; color: rgb(51, 51, 51); font-family: arial; font-size: 15px; line-height: 23px; widows: 1; background-color: rgb(255, 255, 255);"><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">Aan de rand van het mooie Park Transwijk, naast stadsboerderij Eilandsteede, ligt woonzorgcentrum Koningsbruggen. Hier wonen 38 mensen met dementie in een kleinschalige, huiselijke omgeving. Koningsbruggen staat pal naast De Parkgraaf, centrum voor revalidatie en herstel.&nbsp;Bewoners komen graag in de wijktuin Food for Good die daar naast ligt. Ook is er een winkelcentrum is vlakbij.</span></p>]]></data>











































</krpano>